.bg1		{background-color:#ffffff}
.bg2		{background-color:#ffb71c}
.bg3		{background-color:#f5f5f5}
.bg4		{background-color:#ffb71c}
.fg1		{color:#000000}
.fg2		{color:#000000}

BODY { ; }

TD, TH, .BOD{ font: 10px geneva, verdana, arial, sans-serif; color: #3D3D3D; }

A:link, A:visited, A:active { font: 10px geneva, verdana, arial, sans-serif; color: #972400; text-decoration: none; }

A:hover { font: 10px geneva, verdana, arial, sans-serif; color: #4F0000; text-decoration: underline; }

select, input, textarea { font: 10px geneva, verdana, arial, sans-serif; color: #3D3D3D; }

A.small:link, A.small:visited, A.small:active { font: 9px geneva, verdana, arial, sans-serif; color: #000000; text-decoration: none; }

A.small:hover { font: 9px geneva, verdana, arial, sans-serif; color: #4F0000; text-decoration: underline; }

A.lien:link, A.lien:visited, A.lien:active { font: 12px geneva, verdana, arial, sans-serif; color: #972400; text-decoration: none; }

A.lien:hover { font: 12px geneva, verdana, arial, sans-serif; color: #4F0000; text-decoration: underline; }

A.newsarc:link, A.newsarc:visited, A.newsarc:active { font: 10px geneva, verdana, arial, sans-serif; color: #4E4E4E; text-decoration: underline; }

A.newsarc:hover { font: 10px geneva, verdana, arial, sans-serif; color: #262626; text-decoration: underline; }

body { 
    scrollbar-face-color: #ffcc33; 
    scrollbar-shadow-color: #000000; 
    scrollbar-highlight-color: #ffcc33; 
    scrollbar-3dlight-color: #ffffff; 
    scrollbar-darkshadow-color: #000000; 
    scrollbar-track-color: #ffcc00; 
    scrollbar-arrow-color: #000000; 
; font-family: geneva, verdana, arial, sans-serif; font-size: 10px; color: #3D3D3D}FONT  { ; font-family: geneva, verdana, arial, sans-serif} 